div.badges, div.menu
{
    width: 110px;
}

a.awbadge strong
{
    margin-right: 3px;
    padding: 0.1em 0;
    font-weight: bold;
    background-color: white;
    color: navy;
}

a.awbadge:hover strong
{
    color: black;
    background-color: gray;
}

a.awbadge, a.awbadge:link, a.awbadge:visited, a.awbadge:active
{
    display: block;
    margin: 0.5em 0 0 0.2em;
    padding: 0.2em 0;
    font: x-small/1.0em Tahoma, Verdana, Georgia,Serif;
    font-size: x-small;
    line-height: 1;
    text-decoration: none;

    background-color: #FECC68;
    color: gray;
    height: 1em;
}

a.awbadge:hover
{ 
    background-color: #FECC68; 
    color: black; 
}

a.awbadge, a.awbadge:link, a.awbadge:visited, a.awbadge:active
{
    display: block;
    background-color: #FECC68;
    height: 1em;
}

a.awbadge:hover
{ 
    background-color: #FECC68; 
    color: black; 
}

a.menu, a.menu:link, a.menu:visited, a.menu:active
{
    color: blue;
    background-color: black;
    height: 1em;
}

a.menu:hover
{ 
    background-color: #FECC68; 
    color: black; 
}